# Permalinks

Skip to main content

## Settings

Back

## General

Blog Title

The name of your blog

Blog Logo

Display a sexy logo for your publication

Posts per page

How many posts should be displayed on each page

Permalinks
http://myblog.ghost.io journal year hello agaian this is nice yo yo yo
URL Structure Formatting
You can use dynamic variables in this field.

%t - The title of your post (or page)
%c - The tag which your post is categorised in
%y - The year your post was published
%m - The month your post was published
%d - The day your post was published

The default URL structure for your blog

Theme

Select a theme for your blog